target=glm
rm=del
o=obj
out=exe
a=lib
cc=cl.exe
cflags=-c -MD -Za -W4 -I../../include
ld=link.exe
lflags=/SUBSYSTEM:CONSOLE /OUT:$(target).$(out)
libs=../../lib/win32/vc_imp/libv.$(a) opengl32.lib
all:$(target).$(out)
$(target).$(o):$(target).c
	$(cc) $(cflags) $(target).c
$(target).$(out):$(target).$(o)
	$(ld) $(target).$(o) $(libs) $(lflags)
clean:
	$(rm) $(target).$(o)
	$(rm) $(target).$(out)
